Zen Cart 1.5.6A Released

Article Date(s): 08/12/2012 - 12/31/2035
As part of our committment to provide you with quality, secure hosting with up-to-date server software, we will be upgrading the server PHP from version 5.2.17 to 5.4.5 on August 31st at 11pm eastern time. There may be a brief period of downtime on the server as the PHP is compiled.

For those of you who have followed our Terms of Service for our hosting and have had your zen cart version upgraded to 1.5.0, there will not be any issues that we are aware of. Thank you for being diligent and keeping your site software up to date!

There may be issues with zen cart version 1.3.9, but we are hoping for the best on that version. If there are issues, it will most likely just apply to special mods that have been installed and not the zen cart core coding. You DO, however, as part of our TOS as well as to protect your customer's data, need to upgrade to version 1.5.0 at some point in the very near future. If you are accepting credit cards on your website, your site is NOT PCI compliant and this opens you up to a world of hurt should your customer's information be compromised. Paying the cost for an upgrade is by FAR cheaper than the thousands of dollars you can be charged by the credit card companies before they take your privileges away from you to use their service.

Please be aware that if your zen cart website version is 1.3.8, your site will no longer work on the latest version of PHP.

To verify your version of zen cart, in your admin, mouse over Tools then click on Server/Version Info. At the top you will see the statistics of the server, then right below that, in a boxed in area you will see the version of zen cart you have. (see image at bottom of this email)

If your site has problems working on the latest version of PHP, here are some remedies you can take:

1. UPGRADE to the latest version of Zen Cart. If you would like for us to do the upgrade, here is a link: http://zencart-ecommerce-website-design.com/index.php?main_page=product_info&cPath=27&products_id=227
*NOTE: Normally we perform work in the order that the job comes in. In this case, however, we will upgrade those that are using version 1.3.8 prior to those that have 1.3.9 since the 1.3.9 websites will no longer work with this PHP upgrade. Luckily there are not that many of you who have version 1.3.8.

2. Have your site moved to a less secure hosting company with a lower version of PHP
*NOTE: If you are in any way trying to adhere to PCI Compliance regulations, you website will not pass a security scan.
If you choose this option, please be sure to cancel your hosting account once your site has been moved and/or cancel any Paypal subscriptions you might have.

3. Possibly stay with our hosting company on a different server.
If there are several of you who do not wish to upgrade your zen cart version, we can commission a new server that has the lower version of PHP should you wish to stay with our company as your hosting provider. TOS to maintain a current version of software would be waived on this server. When your website is hacked, charge to clean out the hack is our normal charge of $50 PER INCIDENT. Cost to move site to the new server will be $100. Cost for hosting on this new server would be $25/month plus the normal $99/year for SSL certificate and dedicated IP address if you need them as well as any extra space or bandwidth charges you currently have on your hosting plan. Please email me ASAP if this is your choice so I can see if there are enough of you to warrant the cost of commissioning a new server.

*NOTE: If you are in any way trying to adhere to PCI Compliance regulations, you website will not pass a security scan on this server.
Back

Shopping Cart

Your cart is empty.

Customer Reviews

Problem Solver

Gunderson Enterprises makes it easy for the business owner. Determines the problem, develops a solution, solves the problem and charges a very...
Read More ->


Thanks!

After being burned by previous web programmers I was very skeptical and wondered if I would ever get my new website up. Judy worked with me in...
Read More ->


You are so appreciated!

You are, as always, such a gem and so amazingly appreciated. I will be discussing our next steps regarding hookahshisha with my staff so we may...
Read More ->


Great service

Judy, thank you for your work on my site so happy I found you :)
Read More ->


Awesome Job, Very Fast Work

I was in need of a major update on my site, so I had found someone to do it but instead they messed it up and made the site worse. So I found Judy...
Read More ->


Who's Online

There currently are 13 guests online.
Copyright © 2004 - 2020 ZenCart Ecommerce Website Design
Zen Cart Templates Zen Cart Guru
Powered by Zen Cart